﻿/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

.carousel ul {
    margin-bottom: 0px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* stop carousel resizing the image http://stackoverflow.com/a/19805095/74585 */

.carousel.slide {
    max-width: 1140px;
    /* the largest you want the image to stretch */
    /* min-width: 900px; */ /* the "container" width - doesn't seem to be required */
    overflow: hidden;
    margin-top: 10px;
}

/*remove the indicators*/
.carousel-indicators {
   visibility: hidden;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

/*for ie  browser supporting   http://stackoverflow.com/questions/20746461/       */
.carousel-control.left, .carousel-control.right {
    background: none !important;
    filter: progid:none !important;
}

.carousel .xxxxs {
    display: none;
}

.carousel .xxxs {
    display: none;
}

.carousel .xxs {
    display: none;
}

.carousel .xs {
    display: none;
}

.carousel .sm {
    display: none;
}

.carousel .md {
    display: none;
}

.carousel .lg {
    display: none;
}
/*mobile xtra small*/

@media (max-width: 375px) {
    #DesktopView {
        display: none;
    }

    .carousel-inner {
        width: 328px;
        margin-left: -164px;
        left: 50%;
    }

    .carousel .xxxxs {
        display: block;
    }

    .carousel-inner p {
        font-size: 12px;
        line-height: 14px;
    }

    .carousel-inner ul li {
        font-size: 12px;
    }

    h2 {
        font-size: 14px;
        color: #111;
    }

    h3 {
        font-size: 13px;
    }

    h4 {
        font-size: 13px;
    }

    .carousel-caption {
        text-shadow: none !important;
    }

    /*mobile view caption text display div*/
    #Mobileview.carousel-caption-div-xs {
        display: inline-block;
        width: 100%;
        height: 63px;
        position: relative;
        top: 0px;
        background-color: black;
        padding: 10px 15px 10px 15px;
    }

    /*Products and services*/

    .panel-body.service-grid {
        list-style: none;
        padding: 0px;
        text-align: center;
    }

    .service-grid a {
        display: block;
        color: #036798 !important;
        text-decoration: none;
        padding: 5px 0 0 0;
    }

    .service-img {
        width: 64px;
        height: 64px;
        display: block;
        margin: 10px auto 10px auto;
        transition: all 0.2s ease-out 0s;
    }

    .carousel img {
        vertical-align: middle;
    }

    .service-title {
        display: block;
        margin: 5px auto 10px auto;
        text-align: center;
        color: #036798 !important;
        height: 30px;
        transition: color 0.2s ease-out 0s;
    }

    /*products and services*/

    * {
        box-sizing: border-box;
    }
}

/*mobile small*/

@media (min-width: 376px) and (max-width: 460px) {
    #DesktopView {
        display: none;
    }

    .carousel-inner {
        width: 412px;
        margin-left: -206px;
        left: 50%;
    }

    .carousel-inner .xxxs {
        display: block;
    }

    .carousel-inner p {
        font-size: 12px;
        line-height: 14px;
    }

    .carousel-inner ul li {
        font-size: 12px;
    }

    h2 {
        font-size: 14px;
        color: #111;
    }

    h3 {
        font-size: 16px;
    }

    h4 {
        font-size: 16px;
    }

    .carousel-inner .carousel-caption {
        text-shadow: none !important;
    }

    /*mobile view caption text display div*/
    #Mobileview.carousel-caption-div-xs {
        display: inline-block;
        width: 100%;
        height: 63px;
        position: relative;
        top: 0px;
        background-color: black;
        padding: 10px 15px 10px 15px;
    }

    /*Products and services*/

    .panel-body.service-grid {
        list-style: none;
        padding: 0px;
        text-align: center;
    }

    .service-grid a {
        display: block;
        color: #036798 !important;
        text-decoration: none;
        padding: 5px 0 0 0;
    }

    .service-img {
        width: 64px;
        height: 64px;
        display: block;
        margin: 10px auto 10px auto;
        transition: all 0.2s ease-out 0s;
    }

    .carousel img {
        vertical-align: middle;
    }

    .service-title {
        display: block;
        margin: 5px auto 10px auto;
        text-align: center;
        color: #036798 !important;
        height: 30px;
        transition: color 0.2s ease-out 0s;
    }

    /*products and services*/

    * {
        box-sizing: border-box;
    }
}

/*mobile medium*/

@media (min-width: 461px) and (max-width:600px) {
    #DesktopView {
        display: none;
    }

    .carousel-inner {
        width: 552px;
        margin-left: -276px;
        left: 50%;
    }

    .carousel-inner .xxs {
        display: block;
    }

    .carousel-inner p {
        font-size: 12px;
        line-height: 16px;
    }

    .carousel-inner ul li {
        font-size: 12px;
    }

    h2 {
        font-size: 16px;
        color: #111;
    }

    h3 {
        font-size: 16px;
    }

    h4 {
        font-size: 16px;
    }

    .carousel-caption {
        text-shadow: none !important;
    }

    /*mobile view caption text display div*/
    #Mobileview.carousel-caption-div-xs {
        display: inline-block;
        width: 100%;
        height: 63px;
        position: relative;
        top: 0px;
        background-color: black;
        padding: 10px 15px 10px 15px;
    }

    /*Products and services*/

    .panel-body.service-grid {
        list-style: none;
        padding: 0px;
        text-align: center;
    }

    .service-grid a {
        display: block;
        color: #036798 !important;
        text-decoration: none;
        padding: 5px 0 0 0;
    }

    .service-img {
        width: 64px;
        height: 64px;
        display: block;
        margin: 10px auto 10px auto;
        transition: all 0.2s ease-out 0s;
    }

    .carousel img {
        vertical-align: middle;
    }

    .service-title {
        display: block;
        margin: 5px auto 20px auto;
        text-align: center;
        color: #036798 !important;
        height: 30px;
        transition: color 0.2s ease-out 0s;
    }

    /*products and services*/

    * {
        box-sizing: border-box;
    }
}

/*mobile large*/

@media (min-width: 601px) and (max-width: 767px) {
    #DesktopView {
        display: none;
    }

    .carousel-inner {
        width: 720px;
        margin-left: -360px;
        left: 50%;
    }

    .carousel-inner .xs {
        display: block;
    }

    .carousel-inner p {
        font-size: 12px;
        line-height: 18px;
    }

    .carousel-inner ul li {
        font-size: 12px;
    }

    h2 {
        font-size: 18px;
        color: #111;
    }

    h3 {
        font-size: 16px;
    }

    h4 {
        font-size: 16px;
    }

    .carousel-caption {
        text-shadow: none !important;
    }

    /*mobile view caption text display div*/
    #Mobileview.carousel-caption-div-xs {
        display: inline-block;
        width: 100%;
        height: 63px;
        position: relative;
        top: 0px;
        background-color: black;
        padding: 10px 15px 10px 15px;
    }

    /*Products and services*/
    .panel-body.service-grid {
        list-style: none;
        padding: 0px;
        text-align: center;
    }

    .service-grid a {
        display: block;
        color: #036798 !important;
        text-decoration: none;
        padding: 5px 0 0 0;
    }

    .service-img {
        width: 64px;
        height: 64px;
        display: block;
        margin: 10px auto 10px auto;
        transition: all 0.2s ease-out 0s;
    }

    .carousel img {
        vertical-align: middle;
    }

    .service-title {
        display: block;
        margin: 5px auto 10px auto;
        text-align: center;
        color: #036798 !important;
        height: 30px;
        transition: color 0.2s ease-out 0s;
    }

    /*products and services*/

    * {
        box-sizing: border-box;
    }
}
/*ipad*/
@media (min-width: 768px) and (max-width: 991px) {
    #Mobileview {
        display: none;
    }

    .carousel-inner {
        width: 720px;
        margin-left: -360px;
        left: 50%;
    }

    .carousel-inner .sm {
        display: block;
    }

    .carousel-inner p {
        font-size: 14px;
        line-height: 18px;
    }

    .carousel-inner ul li {
        font-size: 14px;
    }

    h2 {
        font-size: 20px;
        color: #111;
    }

    h3 {
        font-size: 18px;
        /*height:24px;*/
    }

    h4 {
        font-size: 16px;
    }

    .carousel-caption {
        text-shadow: none !important;
    }

    /*Products and services*/

    .panel-body.service-grid {
        list-style: none;
        padding: 0px;
        text-align: center;
    }

    .service-grid a {
        display: block;
        color: #036798 !important;
        text-decoration: none;
        padding: 5px 0 0 0;
    }

    .service-img {
        width: 64px;
        height: 64px;
        display: block;
        margin: 10px auto 10px auto;
        transition: all 0.2s ease-out 0s;
    }

    .carousel img {
        vertical-align: middle;
    }

    .service-title {
        display: block;
        margin: 5px auto 10px auto;
        text-align: center;
        color: #036798 !important;
        height: 30px;
        transition: color 0.2s ease-out 0s;
    }

    /*products and services*/

    * {
        box-sizing: border-box;
    }
}

/*desktop laptop*/

@media (min-width: 992px) {
    #Mobileview {
        display: none;
    }

    .carousel-inner {
        width: 1140px;
        margin-left: -570px;
        left: 50%;
    }

    .carousel .md {
        display: block;
    }

    .carousel-inner p {
        font-size: 18px;
        line-height: 24px;
    }

    .carousel-inner ul li {
        font-size: 18px;
    }

    h2 {
        font-size: 24px;
        color: #111;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    .carousel-caption {
        text-shadow: none !important;
    }

    /*Products and services*/

    .panel-body.service-grid {
        list-style: none;
        padding: 0px;
        text-align: center;
    }

    .service-grid a {
        display: block;
        color: #036798 !important;
        text-decoration: none;
    }

    .service-img {
        width: 64px;
        height: 64px;
        display: block;
        margin: 10px auto 10px auto;
        transition: all 0.2s ease-out 0s;
    }

    .carousel img {
        vertical-align: middle;
    }

    .service-title {
        display: block;
        margin: 5px auto 10px auto;
        text-align: center;
        color: #036798 !important;
        height: 30px;
        transition: color 0.2s ease-out 0s;
    }

    /*products and services*/

    * {
        box-sizing: border-box;
    }
}